/*
Theme Name: Aari Child
Theme URI: https://www.amyfrost.net
Template: aari
Author: Amy Frost
Author URI: https://www.amyfrost.net
Description: All work and no play makes Amy a dull girl.
Version: 1.0.1585617441
Updated: 2020-03-31 01:17:21

*/

.bg-bluedk-full {
    background-color:rgba(31,43,51,1.0);    
}

.bg-bluedk-opacity {
    background-color:rgba(31,43,51,0.8);    
}

.bg-blue-full {
    background-color:rgba(35,129,171,1.0);    
}

.bg-blue-opacity {
    background-color:rgba(35,129,171,0.4);
}

.bg-blue-fade {
    background-color:rgba(167,205,221,1.0);
}

.bg-teal-full {
    background-color:rgba(30,149,141,1.0);
}

.bg-teal-opacity {
    background-color:rgba(30,149,141,0.4);
}

.bg-teal-fade {
    background-color:rgba(165,213,209,1.0);
}

.bg-green-full {
    background-color:rgba(91,145,85,1.0);    
}

.bg-green-opacity {
    background-color:rgba(91,145,85,0.4); 
}

.bg-green-fade {
    background-color:rgba(189,211,187,1.0);
}

.bg-orange-full {
    background-color:rgba(213,127,43,1.0);    
}

.bg-orange-opacity {
    background-color:rgba(213,127,43,0.4);   
}

.bg-orange-fade {
    background-color:rgba(238,204,170,1.0);
}

.bg-yellow-full {
    background-color:rgba(237,194,110,1.0);    
}

.bg-yellow-opacity {
    background-color:rgba(237,194,110,0.4);   
}

.bg-yellow-opacity2 {
    background-color:rgba(237,194,110,0.70);   
}

.bg-yellow-fade {
    background-color:rgba(248,231,197,1.0);
}

.bg-pink-full {
    background-color:rgba(178,64,82,1.0);    
}

.bg-pink-opacity {
    background-color:rgba(178,64,82,0.4);
}

.bg-pink-fade {
    background-color:rgba(224,179,189,1.0);
}

.bg-pinkdk-full {
    background-color:rgba(96,38,50,1.0);    
}

.bg-pinkdk-opacity {
    background-color:rgba(96,38,50,0.4);
}

.bg-pinkdk-fade {
    background-color:rgba(191,168,173,1.0);
}

.bg-purple-full {
    background-color:rgba(90,82,138,1.0);    
}

.bg-purple-opacity {
    background-color:rgba(90,82,138,0.4);
}

.bg-purple-fade {
    background-color:rgba(189,186,208,1.0);
}

.bg-white-opacity, .bg-white-opacity2 {
    background-color:rgba(243, 239, 230, 0.8);
}

.bg-white-full {
    background-color:rgba(243, 239, 230, 1.0);
}

.bg-tanlt-full {
    background-color:rgba(179, 174, 165, 1.0);
}

.bg-tanlt-opacity {
    background-color:rgba(179, 174, 165, 0.85);
}

.bg-tanlt2-opacity {
    background-color:rgba(179, 174, 165, 0.65);
}

.bg-tanlt-fade {
    background-color:rgba(206, 202, 196, 1.0);
}

.bg-tandk-full {
    background-color:rgba(117, 110, 101, 1.0);
}

.bg-tandk-opacity {
    background-color:rgba(117, 110, 101, 0.85);
}

.bg-xmas-green {
    background-color:rgba(62, 82, 46, 1.0);
    color:#f3efe6;
}

.bg-xmas-red {
    background-color:rgba(185, 42, 42, 1.0);
    color:#f3efe6;
}

.bg-xmas-gold-full {
    background-color:rgba(194, 175, 154, 1.0);
}

.bg-xmas-gold {
    background-color:rgba(157, 128, 95, 1.0);
    color:#f3efe6;
}

.bg-xmas-gold-opacity {
    background-color:rgba(157, 128, 95, 0.65);
    color:#f3efe6;
}

.bg-xmas-gold-fade {
    background-color:rgba(194, 175, 155, 1.0);
}

.bg-yellow-opacity {
    background-color:rgba(222,174,100,0.60);
}

.acf-box {
	width:100%;
	display:block;
	height:auto; 
	overflow:visible;
	font-size:108%;
	line-height:135%;
    color:#181716;
}

.acf-box-video {
    width:930px; 
    margin:25px auto; 
    height:520px;
}

.imgwidth80 {
    width:80%; 
    margin:20px auto;
}

.acf-box .border-top {
    border:1px solid #b3aea5;
}

.padit40 {
    padding:40px;
}

.paditbt40 {
    padding:40px 0;
}

.box-br {
    border-radius:5px;
}

.shiftleft25 {
    margin-left:-25px;
}
.acf-box p a:link, .acf-box p a:visited, .acf-box p a:active {
    font-weight:bold;
  overflow-wrap: break-word;
  word-wrap: break-word;
    transition: .25s ease-in-out;
    color:#161614 !important;
    opacity:0.8;
}

.acf-box p a:hover {
    opacity:1.0;
}

.acf-box p.links-blue a:link, .acf-box p.links-blue a:visited, .acf-box p.links-blue a:active {
    font-weight:bold;
  overflow-wrap: break-word;
  word-wrap: break-word;
    transition: .25s ease-in-out;
    color:#2381ab !important;
    opacity:0.8;
}

.acf-box p.links-blue a:hover {
    opacity:1.0;
}

.acf-box a {
    word-wrap: break-word !important;
}

.border-ds {
    border:5px solid #FFF;
    -webkit-box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.75);    
}

/* TYPE 0 BOX STYLES */
.t0_background {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding:35px 75px;
    display:block;
    overflow:hidden;
}

.t0_txtbox {
    display:block;
    padding:0 30px;
    width:90%;
    margin:0px auto;
    color:#181716;
}

.t0_txtbox {
    display:block;
    padding:0 30px;
    width:90%;
    margin:0px auto;
    color:#181716;
}

.t0_txt_border {
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

.t0_txt_plain {
   padding:0;
}

/* TYPE 1 BOX STYLES */

.img-bg-left {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:60%;
    display:block;
    margin-left:0%;
}

.color-box-right {
    position: relative;
    z-index: 2;
    width:90%;
    margin-left:80%;
    padding:40px 40px 40px 0;
}

.t1_txtbox {
    display:block;
    padding:30px;
}

.t1_txt_border {
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

.t1_txt_plain {
   padding:40px 50px 40px 60px;
}

/* TYPE 2 BOX STYLES */
.img-bg-right {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:60%;
    display:block;
    margin-left:40%;
}

.color-box-left {
    position: relative;
    z-index: 2;
    width:90%;
    margin-left:-65%;
    padding:40px 40px 40px 0;
}

.t2_txtbox {
    display:block;
    padding:30px;
}

.t2_txt_plain {
   padding:40px 50px 40px 60px;
}

.t2_txt_border {
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 3 BOX STYLES */
.img-bg-left-3 {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:53%;
    display:block;
}

.color-bg-right {
    position: relative;
    z-index: 2;
    width:105%;
    margin-left:100%;
}

.t3_txtbox {
    display:block;
    padding:30px;
    width:85%;
}

.t3_txt_plain {
   padding:40px;
   margin:0 45px 0 0 ;
}

.t3_txt_border {
   padding:40px;
   margin:0 45px 0 0 ;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 4 BOX STYLES */
.img-bg-right-4 {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:54%;
    display:block;
    margin-left:48%;
}
.color-bg-left {
    position: relative;
    z-index: 2;
    width:90%;
    margin-left:-90%;
}

.t4_txtbox {
    display:block;
    padding:30px;
}

.t4_txt_plain {
   padding:40px;
   margin:0 0 0 45px;
}

.t4_txt_border {
   padding:40px;
   margin:0 0 0 45px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 5 BOX STYLES */
.img-solid-50left {
    width:49%;
    display:inline-block;
    text-align:right;
    vertical-align:top;
    margin:30px 0;
    padding-right:45px;
}

.color-solid-50right {
    width:47%;
    display:inline-block;
}

.t5_txtbox {
    display:block;
    padding:30px;
}

.t5_txt_plain {
   padding:40px 40px 40px 10px;
}

.t5_txt_border {
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 6 BOX STYLES */
.img-solid-50right {
    width:49%;
    display:inline-block;
    text-align:left;
    vertical-align:top;
    margin:30px 0;
    padding-left:45px;
}

.color-solid-50left {
    width:45%;
    display:inline-block;
    margin-left:60px;
}

.t6_txtbox {
    display:block;
    padding:30px;
}

.t6_txt_plain {
   padding:40px 10px 40px 40px;
}

.t6_txt_border {
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 7 BOX STYLES */
.img-solid-40left {
    width:42%;
    display:inline-block;
    text-align:center;
    margin:30px 0;
    padding-left:65px;
}

.color-solid-60right {
    width:53%;
    display:inline-block;
}

.t7_txtbox {
    display:block;
    padding:30px;
}

.t7_txt_plain {
   padding:40px 60px 40px 10px;
}

.t7_txt_border {
   margin-right:-8px;
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 8 BOX STYLES */
.img-solid-40right {
    width:42%;
    display:inline-block;
    text-align:center;
    margin:30px 0 30px 0;
    padding-right:40px;
}

.color-solid-60left {
    width:53%;
    display:inline-block;
    margin-left:50px;
}

.t8_txtbox {
    display:block;
    padding:30px;
}

.t8_txt_plain {
   padding:40px 10px 40px 60px;
}

.t8_txt_border {
   padding:40px;
   border:3px dashed rgba(243, 239, 230, 0.7);
}


.txt_border_dark {
   border:3px dashed rgba(117, 110, 110, 0.7);
}

.img-solid-50left img, .img-solid-50right img, .img-solid-40left img, .img-solid-40right img {
    width:90%;
    min-width:225px;
    height:auto;
}

/* MARGINS */

.margin-center {
    margin:0px auto;
}

.mtneg50 {
    margin-top:-50px;
}

.mtneg75 {
    margin-top:-75px;
}

.mtb30 {
    margin-top:30px;
    margin-bottom:30px;
}

.mtb45 {
    margin-top:45px;
    margin-bottom:45px;
}

.mtb65 {
    margin-top:65px;
    margin-bottom:65px;
}

.mb5 {
    margin-bottom:5px;
}

.mb20 {
    margin-bottom:20px;
}

.mb30 {
    margin-bottom:30px;
}

.mb40 {
    margin-bottom:40px;
}

.mb45 {
    margin-bottom:45px;
}

.ptb30 {
    padding:30px 0;
}

.va-top {
    vertical-align:top;
}
.va-middle {
    vertical-align:middle;
}

.ta-left {
text-align:left;
}

.ta-right {
text-align:right;
}

.ta-center {
text-align:center; 
}

.bg-grey, a.bg-grey {
background-color:#DDD;
}

a.bg-white {
background-color:#f3efe6;
}

.acf-box-quote {
    font-size:120%;
    line-height:120%;
    font-style:italic;
    font-weight:bold;
}

.acf-box .quotemark {
    width:120px; 
    height:auto;
    margin-bottom:20px;
}

.acf-box h30 {
font-size:240%;
margin-bottom:20px;
display:block;
line-height:120%;
font-family: 'Buenard', serif;
color:#181716;
letter-spacing:-0.02em;
font-weight:bold;
}

.acf-box h40 {
font-size:330%;
margin-bottom:20px;
display:block;
line-height:120%;
font-family: 'Buenard', serif;
color:#FFF;
letter-spacing:-0.02em;
font-weight:bold;
text-align:center;
}

.acf-box h31 {
font-size:300%;
margin-bottom:20px;
display:block;
line-height:120%;
font-family: 'Caveat', cursive;
color:#181716;
letter-spacing:-0.02em;
font-weight:bold;
}

.acf-box h32 {
font-size:270%;
margin-bottom:10px;
display:block;
line-height:110%;
font-family: 'Poppins', sans-serif !important;
color:#181716;
letter-spacing:-0.02em;
font-weight:bold;
}

.acf-box h21 {
font-size:150%;
margin-bottom:5px;
display:block;
line-height:120%;
font-family: 'Poppins', sans-serif !important;
color:#181716;
letter-spacing:-0.02em;
font-weight:bold;
}

.acf-box p {
line-height:150%;
}

.acf-box a.button {
padding:12px 19px;
text-decoration:none;
color:#181716;
font-weight:bold;
border-radius:3px;
opacity:0.7;
margin:10px 0px;
display:inline-block;
}

.acf-box a.button:hover {
opacity:1.0;
}

.acf-box ul {
list-style:none;
margin-top:20px;
margin-bottom:20px;
}

.li-pad-lines li {
    padding:6px 0;
    border-bottom:1px dashed #b3aea5;
}

.li-pad-whitelines li {
    padding:6px 0;
    border-bottom:1px dashed rgba(243, 239, 230, .55);
}

.li-links-dark-opacity a:link, .li-links-dark-opacity a:active, .li-links-dark-opacity a:visited {
    color:rgba(22, 22, 20, .7);
    font-weight:bold;
    transition: .25s ease-in-out;
}

.li-links-dark-opacity a:hover {
    color:rgba(22, 22, 20, 1.0);
    font-weight:bold;
}

.border-2-white {
    border:2px solid #f3f0e7;
}

.border-2-white-dashed {
    border:2px dashed #f3f0e7;    
}

.border-2-tandk {
    border:2px solid #332f2b;
}

.border-2-tanlt {
    border:2px solid #b3aea5;
}

.maxwidth300 {
    max-width:300px;
}

.maxwidth400 {
    max-width:400px;
}

.maxwidth450 {
    max-width:450px;
}

.maxwidth500 {
    max-width:500px;
}

.maxwidth650 {
    max-width:650px;
    width:auto;
}

.maxwidth850 {
    max-width:850px;
}

img .width100 {
    width:100%;
    height:auto;
}

.padit0 {
    padding:0px;
    margin:0px;
}

.number-circle-tan-full {
    background-color: #332f2b;
    border-radius: 50px;
    padding: 20px;
    font-size:280%;
    line-height:100%;
    text-align:center;
    display:inline-block;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    font-weight:bold;
    margin-bottom:25px;
    min-width:85px;
}

.number-circle-blue-full {
    background-color: #2381ab;
    border-radius: 50px;
    padding: 20px;
    font-size:280%;
    line-height:100%;
    text-align:center;
    display:inline-block;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    font-weight:bold;
    margin-bottom:25px;
    min-width:85px;
}

.number-circle-blue-fade {
    background-color: #7fbbd1;
    border-radius: 50px;
    padding: 20px;
    font-size:280%;
    line-height:100%;
    text-align:center;
    display:inline-block;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    font-weight:bold;
    margin-bottom:25px;
    min-width:85px;
}

.number-circle-red-full {
    background-color: #c52a40;
    border-radius: 50px;
    padding: 20px;
    font-size:280%;
    line-height:100%;
    text-align:center;
    display:inline-block;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    font-weight:bold;
    margin-bottom:25px;
    min-width:85px;
}

.number-circle-pink-full {
    background-color: #e04d4b;
    border-radius: 50px;
    padding: 20px;
    font-size:280%;
    line-height:100%;
    text-align:center;
    display:inline-block;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    font-weight:bold;
    margin-bottom:25px;
    min-width:85px;
}

.number-circle-tandk {
    background-color: #756e65;
    border-radius: 50px;
    padding: 20px;
    font-size:280%;
    line-height:100%;
    text-align:center;
    display:inline-block;
    font-family: 'Poppins', sans-serif !important;
    color:#FFF;
    font-weight:bold;
    margin-bottom:25px;
    min-width:85px;
}

@media screen and (max-width: 1200px) {

.acf-box h40 {
font-size:190%;
margin-bottom:20px;
display:block;
line-height:120%;
font-family: 'Buenard', serif;
color:#FFF;
letter-spacing:-0.02em;
font-weight:bold;
text-align:center;
}

.maxwidth300 {
    max-width:1000px;
}

.maxwidth400 {
    max-width:1000px;
}

.maxwidth450 {
    max-width:1000px;
}

.maxwidth500 {
    max-width:1000px;
}

.mtneg50 {
    margin-top:-75px;
}

.acf-box {
	width:100%;
	display:block;
	height:auto; 
	overflow:visible;
}

/* TYPE 0 BOX STYLES */
.t0_background {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding:0;
    display:block;
    overflow:hidden;
}

.t0_txtbox {
    display:block;
    padding:0;
    width:90%;
    margin:25px auto;
    color:#181716;
}

.t0_txt_border {
   padding:40px 0;
   border:3px dashed rgba(243, 239, 230, 0.7);
}

.t0_txt_plain {
   padding:0;
}

/* TYPE 1 BOX STYLES */
.img-bg-left {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:100%;
    display:block;
    margin:0;
}

.color-box-right {
    position: relative;
    z-index: 2;
    width:100%;
    margin:0;
    padding:155px 0 20px 0;
    display:block;
}

.t1_txtbox {
    display:block;
    padding:30px;
}

.t1_txt_plain {
   padding:40px;
}

.t1_txt_border {
   padding:0px;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 2 BOX STYLES */
.img-bg-right {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:100%;
    display:block;
    margin-left:0%;
}

.color-box-left {
    position: relative;
    z-index: 2;
    width:100%;
    margin-left:0;
    padding:155px 0 20px 0;
}

.t2_txtbox {
    display:block;
    padding:30px;
}

.t2_txt_plain {
   padding:40px;
}

.t2_txt_border {
   padding:0px;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 3 BOX STYLES */

.color-bg-right {
    position: relative;
    z-index: 2;
    width:100%;
    margin-left:0;
    margin-right:0;
    padding:0;
}

.img-bg-left-3 {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width:100%;
    display:block;
    margin-left:0;
    margin-right:0;
}

.t3_txtbox {
    display:block;
    padding:10px 10px 10px 10px;
    width:100%;
}

.t3_txt_plain {
   padding:40px 25px;
   margin:0;
}

.t3_txt_border {
   padding:40px 25px;
   margin:0;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 4 BOX STYLES */
.color-bg-left {
    position: relative;
    z-index: 2;
    width:100%;
    margin-left:0;
    margin-right:0;
    padding:0;
}

.img-bg-right-4 {
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center center;
    width:100%;
    display:block;
    margin-left:0;
    margin-right:0;
}

.t4_txtbox {
    display:block;
    padding:10px 10px 10px 10px;
    width:100%;
}

.t4_txt_plain {
   padding:40px 25px;
   margin:0;
}

.t4_txt_border {
   padding:40px 25px;
   margin:0;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 5 BOX STYLES */
.img-solid-50left {
    width:100%;
    display:block;
    text-align:center;
    vertical-align:top;
    margin:0;
    padding:50px 10px 10px 10px;
}

.img-solid-50left img {
    margin-bottom:-10px;
    margin-top:-10px;
}

.color-solid-50right {
    width:100%;
    display:block;
    margin:0;
    padding:0;
}

.t5_txtbox {
    display:block;
    padding:0;
}

.t5_txt_plain {
   padding:40px;
}

.t5_txt_border {
   margin-right:0;
   padding:40px;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 6 BOX STYLES */
.img-solid-50right {
    width:100%;
    display:block;
    text-align:center;
    vertical-align:top;
    margin:0;
    padding:10px 10px 50px 10px;
}

.img-solid-50right img {
    margin-top:-10px;
    margin-bottom:-10px;
}

.color-solid-50left {
    width:100%;
    display:block;
    margin:0;
    padding:0;
}

.t6_txtbox {
    display:block;
    padding:0;

}

.t6_txt_plain {
   padding:40px;

}

.t6_txt_border {
   padding:40px;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 7 BOX STYLES */
.img-solid-40left {
    width:100%;
    display:block;
    text-align:center;
    margin:0;
    padding:50px 10px 10px 10px;
}

.img-solid-40left img {
    margin-bottom:-10px;
    margin-top:-10px;
}

.color-solid-60right {
    width:100%;
    display:block;
    margin:0;
    padding:0;
}

.t7_txtbox {
    display:block;
    padding:0;
}

.t7_txt_plain {
   padding:40px;
}

.t7_txt_border {
   margin-right:0;
   padding:40px;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

/* TYPE 8 BOX STYLES */
.img-solid-40right {
    width:100%;
    display:block;
    text-align:center;
    margin:0;
    padding:10px 10px 50px 10px;
}

.img-solid-40right img {
    margin-bottom:-10px;
    margin-top:-10px;
}

.color-solid-60left {
    width:100%;
    display:block;
    margin:0;
    padding:0;
}

.t8_txtbox {
    display:block;
    padding:0;
}

.t8_txt_plain {
   padding:40px;
}

.t8_txt_border {
   padding:40px;
   border:0px dashed rgba(243, 239, 230, 0.7);
}

.ta-right, .ta-left {
    text-align:center;
}

.img-bg-right {
    height: auto;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position:top center;
    width:100%;
    display:block;
    margin:0;
}

.img-bg-left {
    height: auto;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position:top center;
    width:100%;
    display:block;
    margin:0;
}

.mb30 {
   margin-bottom:0;
}

.mtb65 {
    margin:0;
}

.box-br { 
    border-radius:0;
}

.paditbt40 {
    padding:20px 0 0 0;
}

.mtb45 {
    margin-top:0;
    margin-bottom:0;
}

.acf-box h32 {
font-size:200%;
margin-bottom:10px;
display:block;
line-height:110%;
font-family: 'Poppins', sans-serif !important;
color:#181716;
letter-spacing:-0.02em;
font-weight:bold;
}

.maxwidth650 {
    max-width:1200px;
}

}